﻿.login-background {
  background-image: url("/images/LoginBackground.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 100vh;
}

.blur-background {
  backdrop-filter: blur(5px);
}

ul {
  margin: 0; /* Remove default margin */
  padding: 0; /* Remove default padding */
  list-style: none; /* Remove default bullets */
}

.dialog-background-title {
  background: rgba(var(--mud-palette-info-rgb), 0.5);
  color: var(--mud-palette-white);
}

.dialog-background-surface {
  background: rgba(var(--mud-palette-surface-rgb), 0.75);
}

.mud-nav-link-wrapper {
  display: block;
  width: 100%;
}

.mud-navmenu .mud-tooltip-root {
  display: block;
  width: 100%;
}
